Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2313-1: moderate: Recommended update for yast2-reipl
openSUSE Recommended Update: Recommended update for yast2-reipl
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2313-1
Rating: moderate
References: #943582 #954952
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update for yast2-reipl fixes the following issues:

- Fixed an internal error on z/kvm (boo#954952)
- Require shutdown in zkvm (boo#943582)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-929=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

yast2-reipl-3.1.8-7.1


References:

https://bugzilla.suse.com/943582
https://bugzilla.suse.com/954952


< Previous Next >
This Thread
  • No further messages